img{border-style:none}body{color:#7a7a7a;background:#fff url(/images1/bg_body.jpg) repeat-x}#top .post_title a{color:#7a7a7a;text-decoration:none}#logo a{background:transparent url(/images1/logo.png) no-repeat;display:block;height:127px;width:313px;text-indent:-9999px;position:absolute;outline:0}#main_transition{background:transparent url(/images1/bg_frontpage.png) no-repeat;position:relative;width:940px;height:275px}#head{background:transparent url(/images1/bg_subpage.png) no-repeat 0 126px;height:205px;position:relative;z-index:1}#footer,#respond{border-top:1px solid #c4c4c4}#frontpage #head{background-image:none;height:425px}#transition-container{background-color:#FFF;height:240px;left:19px;overflow:hidden;position:absolute;top:16px;width:900px;border-color:#FFF #FFF #EEE;border-style:solid;border-width:1px}a{color:#494949}a:hover{color:#111}.more-link{color:#396ea4;background:#fff url(/images1/bg_subnav.png) 0 5px no-repeat;display:block;line-height:20px;text-decoration:none;width:75px;clear:both;padding:0 0 0 16px}.more-link:hover{background:#fff url(/images1/bg_subnav.png) 0 -85px no-repeat}#top #main .button,#cancel-comment-reply-link{color:#fff;text-decoration:none;background:transparent url(/images1/1utton.jpg) top left;border:0;width:116px;height:27px;line-height:27px;text-align:center;display:block;font-size:11px;padding:0}#top #main .button:hover,#cancel-comment-reply-link:hover{color:#f4f4f4;background:transparent url(/images1/1utton.jpg) bottom left}.content img,.content a img{background-color:#fff;border:1px solid #aaa}.content a:hover img{background-color:#75a9dd;border:0 solid #396ea4}#top #nav ul{border:1px solid #c4c4c4;border-top:1px solid #ececec;position:absolute;display:none;width:170px;top:29px}#top #nav li ul a{border-top:1px solid #f4f4f4;width:140px;height:auto;float:left;text-align:left;padding:0 15px}#top #head #nav ul a,#top #head #nav ul li{background-color:#ececec;background-image:none}#top #head #nav ul a:hover,#top #head #nav ul a:focus{background-color:#f4f4f4}#top #nav li.back,#top #nav .current_page_item a,#top #nav .current_page_parent a,#top #nav .current_page_ancestor a{background:transparent url(/images1/lava.png) no-repeat right -32px}#top #nav li.back .left,#top #nav .current_page_item,#top #nav .current_page_parent,#top #nav .current_page_ancestor{background:transparent url(/images1/lava.png) no-repeat top left}#subnav li{background:#ececec;width:100%}#subnav li a,#subnav .current_page_item ul a{border-bottom:1px solid #c4c4c4;background:#fff url(/images1/bg_subnav.png) 9px 11px no-repeat}#subnav .current_page_item a,#subnav .current a{background:#fff url(/images1/bg_subnav.png) 9px -79px no-repeat}#top #subnav li a:hover{background:transparent url(/images1/bg_subnav.png) 9px -79px no-repeat}.box_image{background-color:#CCC;width:100%;height:60px;overflow:hidden;margin-bottom:10px}.meta,.meta a,.commentlist .commentmetadata a{color:#396ea4;text-decoration:none}.meta_comment,.meta_cat{border-left:1px solid #7a7a7a;padding:0 5px}#wp-calendar th,#prev,#next{background-color:#c4c4c4}.widget a,.widget a:visited{border-bottom:0 solid #c4c4c4;display:block;text-decoration:none;width:260px;padding:5px}#top .recentcomments,#top .widget_archive li,#top .widget_categories li{border-bottom:1px solid #c4c4c4;display:block;text-decoration:none;padding:5px}#s,.text_input,.text_area,textarea,#commentform input{border:1px solid #ababab;color:#333}#searchsubmit,#send,#top #submit{border:1px solid #ababab;background-color:#333;cursor:pointer;color:#fff}#searchsubmit:hover,#send:hover,#top #submit:hover{background-color:#999;color:#333}.pagination span,.pagination a{border:1px solid #c4c4c4;color:#333;background-color:#ececec;float:left;font-size:11px;line-height:13px;display:block;text-decoration:none;margin:2px 2px 2px 0;padding:3px 6px}.pagination a:hover{border:0 solid #396ea4;color:#396ea4;background-color:#ececec}.pagination .current{border:1px solid #396ea4;background-color:#75a9dd;color:#fff;font-size:11px;padding:3px 6px}.ajax_valid .text_input,.ajax_valid .text_area{border:1px solid #396ea4;background-color:#75a9dd;color:#FFF}.ajax_false .text_input,.ajax_false .text_area{border:1px solid #ee2a00;background-color:#ff9f9f;color:#fff}.ajax_alert .text_input,.ajax_alert .text_area{border:1px solid #ffb628}blockquote{color:#fff;background:#75a9dd url(/images1/quote_left.png) no-repeat 0 0;clear:both;padding:0 0 0 50px}blockquote p{background:transparent url(/images1/quote_right.png) no-repeat bottom right!important;padding-right:55px;padding-top:20px}#top blockquote em,#top blockquote em a{color:#fff;display:block;text-align:right;font-weight:700;font-style:italic}.entry ul li{background:transparent url(/images1/dot.png) no-repeat scroll 12px 8px;padding:0 0 0 25px}body,ul,ol,li,p,h1,h2,form,blockquote,dl,dd,dt{margin:0;padding:0}body,input,textarea{font:normal 13px Arial,Helvetice,Verdana,sans-serif;line-height:1.7em}#top{width:940px;position:relative;margin:0 auto}#logo{position:relative;height:127px;width:313px;left:25px;padding:0}#top #transition-container a img{border:0}#main{position:relative;float:left;padding:0 20px}.content{float:left;position:relative;width:570px;overflow:hidden}.entry{width:100%;float:left;clear:both;padding-bottom:30px;position:relative}.breadcrumb{font-size:11px;left:22px;line-height:12px;position:absolute;top:147px;width:850px}#footer{clear:both;width:100%;text-align:center;font-size:11px;float:left;margin:20px 0 0;padding:2px 0 20px}p{padding-bottom:1.5em}h1,h2,legend{font-family:Georgia,"Times New Roman",Times,serif;font-weight:400;padding-bottom:5px}h1{font-size:22px;clear:both}h2{font-size:20px;clear:both}.meta{font-size:11px;line-height:11px}.meta_subpage{display:block;padding:0 0 5px}.meta_date{padding:0 5px 0 0}.clearboth{clear:both}.alignleft{float:left;overflow:hidden;max-width:588px;margin:0 10px 10px 0}.alignright{float:right;overflow:hidden;max-width:588px;margin:0 0 10px 10px}.aligncenter{clear:both;display:block;overflow:hidden;max-width:588px;margin:0 auto 1.5em}#top .wp-smiley{border:0;padding:0}.content img,.content img a{text-decoration:none;padding:3px}#top .content .noborder,#top .content .noborder a{border:0;background:transparent;padding:0}.info_box,.sidebar{float:left;margin-right:30px;overflow:hidden;padding-bottom:5px;position:relative;width:280px}#top .sidebar{margin-right:70px;width:260px}.info_box h2{padding-bottom:10px;font-size:18px}#top .box3{margin-right:0}#top #nav{float:left;position:absolute;top:107px;right:20px}#nav,#nav ul{list-style-type:none;list-style-position:outside;position:relative;line-height:36px;z-index:5;margin:0;padding:0}#top #nav a{display:block;text-decoration:none;text-align:center;line-height:29px;outline:0;z-index:35;position:relative;padding:0 15px 3px}#top #nav li{float:left;position:relative;z-index:20}#top #nav li li{border-left:none}#top #nav ul ul{top:auto;border-top:0}#top #nav li ul ul{left:170px;top:0}#top #nav li:hover ul,#top #nav li li:hover ul,#top #nav li li li:hover ul,#top #nav li li li li:hover ul{display:block}#top #nav li.back{width:9px;height:32px;z-index:8;position:absolute}#top #nav li.back .left{height:32px;margin-right:9px}#subnav ul{width:260px;list-style-type:none;list-style-position:outside;clear:both}#subnav li a{text-decoration:none;display:block;width:225px;padding:5px 5px 5px 30px}.sidebar ul,.sidebar ol,.footer ul,.footer ol{list-style-position:outside;list-style-type:none;position:relative}.widget{clear:both;padding-bottom:20px;width:100%;float:left;overflow:hidden;position:relative}.widget a:hover,.widget li:hover a{text-indent:0}.widget h3{margin:0;padding:0 4px 4px}#top .widget_archive a,#top .recentcomments a,#top .textwidget a,#top .widget_categories a{display:inline;margin:0;padding:0}.textwidget a{border:0;text-decoration:underline}#top .recentcomments a,#top .widget_archive li a,#top .widget_categories li a{border-bottom:0}#s,.text_input,.text_area{font:normal 12px Verdana,Helvetica,Arial,sans-serif;padding:5px}#searchsubmit,#send,#submit{font:normal 12px Verdana,Helvetica,Arial,sans-serif;padding:4px 20px}#top .commentlist,#top .commentlist li{clear:both;position:relative;list-style-type:none;width:520px;left:25px;background-image:none;padding:10px 0 0}#respond{clear:both;width:100%;margin:20px 0 0;padding:20px 0}#comment,fieldset textarea{height:150px;width:97%;padding:5px}#top .commentlist .depth-3{width:420px}#top .commentlist .depth-4{width:370px}#top .commentlist .depth-5{width:320px}#top .commentlist .depth-6{width:270px}#top .commentlist .depth-7{width:220px}#top .commentlist .depth-8,#top .commentlist .depth-9,#top .commentlist .depth-10{width:170px}#cancel-comment-reply-link{float:right;margin-right:3px}.pagination{clear:both;display:block;position:relative;z-index:3}fieldset{border:0;margin:0;padding:0}fieldset label{padding-left:7px}.blocklabel{display:block;padding:10px 0 0}.entry ul{list-style-type:none;list-style-position:outside;padding:0 0 15px}.entry ol{list-style-type:decimal;list-style-position:outside;padding:0 0 15px 25px}.preview_pic a img{width:562px}.meta a:hover,.commentlist .commentmetadata a:hover,#top .post_title a:hover,.reply a:hover{text-decoration:underline}.breadcrumb a,.textwidget a:hover,.reply a{text-decoration:none}#top #main #commentform .button,#cancel-comment-reply-link,.floatleft,.commentlist li h3,.comment_prev{float:left}.floatright,.comment_next{float:right}#top #nav li:hover ul ul,#top #nav li:hover ul ul ul,#top #nav li:hover ul ul ul ul,#top #nav .sub_list,#top #nav .sub_sub_list,.hidden,.commentlist .says{display:none}#subnav,#commentform{padding-bottom:20px}.widget div,#commentform input{padding:5px}

.reference {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #ffffff;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.reference table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.reference tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.reference table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.reference table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.reference tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.reference tr:hover td{
	background-color:#cccccc;
		

}
.reference td{
	vertical-align:middle;
	
	background-color:#6699cc;

	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}.reference tr:last-child td{
	border-width:0px 1px 0px 0px;
}.reference tr td:last-child{
	border-width:0px 0px 1px 0px;
}.reference tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.reference tr:first-child td{
		background:-o-linear-gradient(bottom, #6699cc 5%, #6699cc 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6699cc), color-stop(1, #6699cc) );
	background:-moz-linear-gradient( center top, #6699cc 5%, #6699cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#6699cc", endColorstr="#6699cc");	background: -o-linear-gradient(top,#6699cc,6699cc);

	background-color:#6699cc;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.reference tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #6699cc 5%, #6699cc 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6699cc), color-stop(1, #6699cc) );
	background:-moz-linear-gradient( center top, #6699cc 5%, #6699cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#6699cc", endColorstr="#6699cc");	background: -o-linear-gradient(top,#6699cc,6699cc);

	background-color:#6699cc;
}
.reference tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.reference tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


.style10 {
	border-left: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 0px;
       


border-spacing:0;
  border-collapse:collapse;



}
.style11 {
	color: #3366BB;
	font-size: medium;
        text-align:center;

}

.style21 {
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
	border-left-style: solid;
	border-left-width: 1px;
text-align: center
}

.style18 {
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
	border-right-style: solid;
	border-right-width: 1px;
text-align: center
}